<ion-header>
  <ion-navbar>
    <ion-title>Form</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h3>Ionic Menu Starter</h3>

  <img src="assets/icon/favicon.ico" alt="" />

  <p>
    If you get lost, the <a href="http://ionicframework.com/docs/v2">docs</a> will show you the way.
  </p>

  <button ion-button secondary menuToggle>Toggle Menu</button>

  <form  [formGroup]="form"> 
  <label>Email</label>
  <input type="email"
         formControlName="email"  [(ngModel)]="formData.email" id="email"> 
  <label>Password</label>
  <input type="number"
         formControlName="password" [(ngModel)]="formData.password" id="password"> 
         <input type="checkbox" id="simpleInput" formControlName="setvalue" [ngModel]="formData.value">
         <label for="simpleInput">Set value</label>

<button ion-button (click)="login">Login</button>
</form>
</ion-content>
